Bug 490780 - Install Guide Missing reschema OR Management Console User Guide Missing
Install Guide Missing reschema OR Management Console User Guide Missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide (Show other bugs)
1.1
All Linux
low Severity medium
: 1.2
: ---
Assigned To: Lana Brindley
Frantisek Reznicek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-17 19:44 EDT by William Henry
Modified: 2015-11-15 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-08 23:30:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2009-03-17 19:44:18 EDT
Description of problem:


Customers having issues with cumin/mint may need to reschema but there is no information on this in the installation guide. 

If it needs to be somewhere else then we need another document for the Management Console perhaps an Admin guide. ??
Comment 1 Lana Brindley 2009-03-17 19:50:26 EDT
Management Console does have a User Guide in the works (see https://engineering.redhat.com/trac/ContentServices/wiki/RedHatEnterprise). Unfortunately, it won't happen for 1.2, but be assured that it will happen. Eventually.

In the meantime, can you please provide instructions on how to perform the reschema and I'll put it in the Installation Guide?

LKB
Comment 2 William Henry 2009-03-19 09:30:04 EDT
I think this is actually the following steps:

 
cumin-database-destroy
cumin-database-init

We also need some text as to when this would be done. DON'T think we'd like to say the following: "Occasionally the Management Console data can be corrupted and the best thing to do is just recreate the database. To do this you should run ... (above commands)."  But essentially that when I do it. :)
Comment 4 Lana Brindley 2009-10-08 23:19:56 EDT
I'm actually going to create an FAQ chapter. It'll only have one entry in it for now (this one), but it can grow over time.

LKB
Comment 5 Lana Brindley 2009-10-08 23:30:44 EDT
And that is done.

LKB

Note You need to log in before you can comment on or make changes to this bug.